"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const fieldCascaderPicker = require("./fieldCascaderPicker.vue.js");
const install = require("../../../utils/install.js");
const MobileFieldCascaderPicker = install.default.withInstall(
  "MobileFieldCascaderPicker",
  fieldCascaderPicker.default
);
exports.MobileFieldCascaderPicker = MobileFieldCascaderPicker;
exports.default = MobileFieldCascaderPicker;
